» Ubuntu » 套件

Error

two or more packages specified (sra-toolkit-libs0 raring)